» Ubuntu » Packages

Error

two or more packages specified (liblogback-java oneiric)